package com.brilliance.isc.model.sro;

import java.io.Serializable;

/**
 * (Sro)实体类
 *
 * @author makejava
 * @since 2023-01-11 15:55:05
 */
public class Sro implements Serializable {
    private static final long serialVersionUID = 795621539361638059L;

    private String presrv;

    private String sucsrv;

    private String inr;


    public String getPresrv() {
        return presrv;
    }

    public void setPresrv(String presrv) {
        this.presrv = presrv;
    }

    public String getSucsrv() {
        return sucsrv;
    }

    public void setSucsrv(String sucsrv) {
        this.sucsrv = sucsrv;
    }

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }
}

